<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_決算編制_歲出用途別決算分析表>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款>12</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0023000000-0</預算科目編號>
<預算科目名稱>法務部主管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4,634,510,059</經常支出_人事費>
<經常支出_業務費>641,974,216</經常支出_業務費>
<經常支出_獎補助費>10,133,509</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>5,286,617,784</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>222,468,678</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>222,468,678</資本資出_小計>
<合計>5,509,086,462</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項>36</項>
<目></目>
<節></節>
<預算科目編號>0023950000-7</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4,634,510,059</經常支出_人事費>
<經常支出_業務費>641,974,216</經常支出_業務費>
<經常支出_獎補助費>10,133,509</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>5,286,617,784</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>222,468,678</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>222,468,678</資本資出_小計>
<合計>5,509,086,462</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算科目編號>3523950100-8</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4,634,510,059</經常支出_人事費>
<經常支出_業務費>271,247,364</經常支出_業務費>
<經常支出_獎補助費>10,133,509</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>4,915,890,932</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>49,485,048</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>49,485,048</資本資出_小計>
<合計>4,965,375,980</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算科目編號>3523951000-9</預算科目編號>
<預算科目名稱>司法調查業務</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>231,912,278</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>231,912,278</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>0</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>0</資本資出_小計>
<合計>231,912,278</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>03</目>
<節></節>
<預算科目編號>3523952000-4</預算科目編號>
<預算科目名稱>鑑識科學及通訊監
察業務</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>135,149,697</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>135,149,697</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>0</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>0</資本資出_小計>
<合計>135,149,697</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>04</目>
<節></節>
<預算科目編號>3523959000-2</預算科目編號>
<預算科目名稱>一般建築及設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>150,627,053</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>150,627,053</資本資出_小計>
<合計>150,627,053</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>3523959002-8</預算科目編號>
<預算科目名稱>營建工程</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>100,000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>100,000</資本資出_小計>
<合計>100,000</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算科目編號>3523959011-9</預算科目編號>
<預算科目名稱>交通及運輸設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>49,840,865</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>49,840,865</資本資出_小計>
<合計>49,840,865</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節>03</節>
<預算科目編號>3523959019-0</預算科目編號>
<預算科目名稱>其他設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>100,686,188</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>100,686,188</資本資出_小計>
<合計>100,686,188</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>06</目>
<節></節>
<預算科目編號>5223953000-6</預算科目編號>
<預算科目名稱>鑑識科技業務</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>3,664,877</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>3,664,877</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>22,356,577</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>22,356,577</資本資出_小計>
<合計>26,021,454</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>00230000000-0</預算科目編號>
<預算科目名稱>法務
部主
管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4,634,510,059</經常支出_人事費>
<經常支出_業務費>641,974,216</經常支出_業務費>
<經常支出_獎補助費>10,133,509</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>5,286,617,784</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>222,468,678</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>222,468,678</資本資出_小計>
<合計>5,509,086,462</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款>12</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0023000000-0</預算科目編號>
<預算科目名稱>法務部主管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>7,100,000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>7,100,000</資本資出_小計>
<合計>7,100,000</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項>36</項>
<目></目>
<節></節>
<預算科目編號>0023950000-7</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>7,100,000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>7,100,000</資本資出_小計>
<合計>7,100,000</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>04</目>
<節></節>
<預算科目編號>3523959000-2</預算科目編號>
<預算科目名稱>一般建築及設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>7,100,000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>7,100,000</資本資出_小計>
<合計>7,100,000</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>3523959002-8</預算科目編號>
<預算科目名稱>營建工程</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>7,100,000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>7,100,000</資本資出_小計>
<合計>7,100,000</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>00230000000-0</預算科目編號>
<預算科目名稱>法務
部主
管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>7,100,000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>7,100,000</資本資出_小計>
<合計>7,100,000</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>00230000000-0</預算科目編號>
<預算科目名稱>法
務
部
主
管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4,634,510,059</經常支出_人事費>
<經常支出_業務費>641,974,216</經常支出_業務費>
<經常支出_獎補助費>10,133,509</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>5,286,617,784</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>229,568,678</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>229,568,678</資本資出_小計>
<合計>5,516,186,462</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
</CGBA2395C_決算編制_歲出用途別決算分析表>
